#1  
Old 12th April 2012, 00:30
kaiodadragon kaiodadragon is offline
Junior Member
 
Join Date: Feb 2012
Posts: 1
Default I can't install the flash player within the chat

It keeps giving me an error when I try to install the flash within the livestream procaster chatbox. I have the latest version of flash/flash player, why is it giving me this error?

I hope this is in the right place! If it's not, I am sorry. This is my first time at the forums :C
Reply With Quote
  #2  
Old 12th April 2012, 06:43
ruheed's Avatar
ruheed ruheed is offline
Livestream Producer Support
 
Join Date: Jan 2011
Posts: 97
Default

kaiodadragon,

I'd suggest updating to the latest version of Flash using firefox at the following URL: http://get.adobe.com/flashplayer/
Once updated, restart procaster. If you do not have Firefox installed, you can update using other browsers by following these steps:
-Go to http://get.adobe.com/flashplayer/oth...s/?no_redirect
-Choose your operating system
-Choose Flash Player for Other Browsers
-Download and Install
-Restart Procaster
__________________
Ruheed
Livestream Producer Support
Reply With Quote
  #3  
Old 30th April 2012, 15:25
lucyrwhittington53 lucyrwhittington53 is offline
Junior Member
 
Join Date: Apr 2012
Location: Los Angeles California
Posts: 3
Default

I reinstalled my flash player and download the latest one. Works for me now
Reply With Quote
Reply

Tags
chat, procaster

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump